cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
Flexera beginner

How to add Adobe Acrobat Reader DC as a Requirement

For my application, the user must have the most current Adobe Acrobat Reader DC installed on their computer. In the "Requirements" section of InstallShield it has the option to check for Adobe Reader 10 or Reader 9.0 but these are the older versions that will not work.

So, my questions are:
1) how do I edit or create the requirement for Adobe Acrobat Reader DC (not Acrobat Reader 10)? I know that if I "right click" the requirement, then there is an option to "Create a New" requirement but this was too technical for me - just did not know how to proceed.

2) Is there a way to ensure that Adobe Acrobat Reader DC is set as the default application?? The problem I have run into is that when users upgrade to Windows 10, it automatically changes their default PDF viewer from Reader to Microsoft Edge. So, even if Adobe Acrobat Reader DC is installed and passes the requirements check, the user still cannot open my product because their system is set to open the PDF with Edge not Reader. When I get the tech support call, it only takes a few minutes to explain how to change the default to Reader but this is a huge waste of time.

3) If the user does NOT have Adobe Acrobat Reader DC, is there a way to display or redirect them to the Adobe website to download?

Any help would be greatly appreciated.
Labels (1)
Tags (2)
0 Kudos
1 Reply
Highlighted
Pilgrim

Re: How to add Adobe Acrobat Reader DC as a Requirement

unzip and copy the file into the directory C:\Program Files (x86)\InstallShield\2015\Searches


A new predefined search should be available to check Adobe Acrobat Reader DC
0 Kudos